Subject: Re: octave-3.0.3-1: mkoctfile error : mkoctfile seems to be unable to find liboctave
From: Marco Atzeri <[email-masked]>
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 27 Jan 2009 08:41:06 +0100 (CET)
List-Id: <cygwin.cygwin.com>

--- Tatsuro MATSUOKA ha scritto:

> Hello
> 
> I found what was wrong.
> 
> The name smybolic link to liboctave.dll.a.3.0.3 was
> libctave.dll.a. (ctave not octave)
> That was why  mkoctfile seemed to be unable to find
> liboctave.
> 
> I rename  libctave.dll.a to liboctave.dll.a. 
> The command mkoctfile worked fine!!!
> 
> Please correct the package of octave-3.0.3-1.
> 
> Regards
> 
> Tatsuro
> 

Thanks Tatsuro,
give me few days, as I need to repack both 

octave-3.0.3-1 for cygwin-1.5
octave-3.0.3-2 for cygwin-1.7

is anything else fine ?

Marco

      

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/